Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 09:44:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery heidi yehia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  heidi yehia Bot:  Hi Heidi Yehia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277714194 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545852145            01:34 PM, 01st Mar                   Juhi                   Hi, Thank you
  for contacting us. My name is Juhi, I will be happy to assist you.           01:34 PM, 01st Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:37 PM, 01st Mar                     heidi yehia                    Sorry one min, are u trying by phone it whatsuo           01:40 PM, 01st Mar                   Juhi                   the order is out for delivery as on 1st March, 2021.  Our courier agent will call you on +966545852145 to schedule the delivery.           01:42 PM, 01st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170256